{pkgs, ...}: {
  imports = [
    ./waybar
    ./foot.nix
  ];

  xdg.configFile."river" = {
    source = ./river;
    executable = true;
    recursive = true;
  };

  xdg.configFile."river/background.jpg".source = ../background.jpg;

  xdg.configFile."sway" = {
    source = ./sway;
    executable = true;
    recursive = true;
  };

  xdg.configFile."sway/background.jpg".source = ../background.jpg;

  home.packages = with pkgs; [
    wl-clipboard
    # swaylock
    # swayidle
    wbg
    dunst
    grim
    slurp
  ];

  programs.rofi.package = pkgs.rofi-wayland;
}
